package com.gyee.frame.model.custom;

public class TotalNumsVo implements java.io.Serializable {

	/**
	 * @Fields serialVersionUID : TODO
	 */


	private static final long serialVersionUID = 1L;
	
	private String windturbineid;
	private String alertvalue;

	public String getWindturbineid() {
		return windturbineid;
	}

	public void setWindturbineid(String windturbineid) {
		this.windturbineid = windturbineid;
	}

	public String getAlertvalue() {
		return alertvalue;
	}

	public void setAlertvalue(String alertvalue) {
		this.alertvalue = alertvalue;
	}
}
